.fos_user_registration_register label {
    display: block;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 1px;
    font-family: Comic Sans MS, sans serif;
    color: #00214a;
}

.fos_user_registration_register input {
    width: 60%;
    margin-bottom: 5px;
}